﻿@charset "utf-8";
/* CSS Document */

.AccessibilityGrayscale {
    filter: grayscale(1);
    -webkit-filter: grayscale(1);
    -moz-filter: grayscale(1);
    -o-filter: grayscale(1);
    -ms-filter: grayscale(1);
}

.AccessibilityInvertedColorsImg {
    filter: invert(1);
    -webkit-filter: invert(1);
    -moz-filter: invert(1);
    -o-filter: invert(1);
    -ms-filter: invert(1);
}

.AccessibilityInvertedColorsAllDiv {
    color: #ff0 !important;
    background-color: #000 !important;
}

.AccessibilityInvertedColors {
    color: #ff0 !important;
    background-color: #000 !important;
}

.AccessibilityInvertedColorsforTagA {
    outline: 1px dashed Gold;
    color: #ff0 !important;
    background-color: #000 !important;
}

.AccessibilityInvertedColorsforTagSpan {
    color: #fff !important;
    background-color: #000 !important;
}


.AccessibilityNormalBoldLinksA {
    border-bottom: 2px solid red !important;
    text-decoration: none;
    overflow: initial !important;
}

.AccessibilityNormalBoldLinksB {
    border-bottom: 2px solid red;
}

.AccessibilityGrayscaleBoldLinksA {
    border-bottom: 2px solid #4f4d4d !important;
    text-decoration: none;
    overflow: initial !important;
}

.AccessibilityGrayscaleBoldLinksB {
    border-bottom: 2px solid #4f4d4d;
}

.AccessibilityInvertedColorsBoldLinksA {
    border-bottom: 2px solid yellow !important;
    text-decoration: none;
    overflow: initial !important;
}

.AccessibilityInvertedColorsBoldLinksB {
    border-bottom: 2px solid yellow;
}

.AccessibilityFont125 {
    font-size: 125% !important;
}

.AccessibilityFont150 {
    font-size: 150% !important;
}

.AccessibilityBtn {
    z-index: 999999 !important;
    position: fixed !important;
    background-color: #fff !important;
    width: 100px !important;
    padding: 10px 10px 10px 10px !important;
    border: none !important;
    width: 30px !important;
    height: 30px !important;
    padding: 0 !important;
	top: 80px !important;       
	right: 1px !important;
    font-size: 0px;
}

.AccessibilityCloseBtn {
    position: absolute;
    top: 1px;
    left: 1px;
    display: block;
    width: 18px;
    height: 16px;
    background-position: -168px -67px;
    background-color: #fff !important;
    width: 100px !important;
    padding: 10px 10px 10px 10px !important;
    border: none !important;
    width: 28px !important;
    padding: 4px !important;
}

.AccessibilityImg {
    width: 30px !important;
}

    
.CloseAccessibilityImg {
     width: 20px !important;
}

.Accessibility {
}

.AccessibilityOption {
    position: fixed !important;
    z-index: 99999 !important;
    top: 108px !important;
    background-color: #fff;
    border: 1px solid #bdbdbd !important;
    padding: 10px 10px 0 10px !important;
    font-size: 15px /*!important*/;
    direction: rtl !important;
    display: none;
    right: 1px !important;
}

.Accessibility_list {
    display: inline-table !important;
    margin: 0 !important;
    padding: 0 !important;
    min-width: 155px !important;
    list-style-type: none;
}

.AccessibilityList {
    width: 100% !important;
    height: 60px !important;
    line-height: normal !important; /*Adira*/
    background-color: #fff;
    border-bottom: 1px solid #bdbdbd !important;
}

.AccessibilityFontOptions {
    height: 70px !important;
    line-height: normal !important; /*Adira*/
    border: none !important;
    font-weight: normal !important;
    border-bottom: 1px solid #bdbdbd !important;
}

.AccessibilityButton {
    background-color: #fff;
    cursor: pointer !important;
    text-decoration: none !important;
    margin: 0 10px 0 0 !important;
    min-width: auto !important;
    padding: 0 !important;
    min-height: -webkit-fill-available !important;
    border: none !important;
        font-size: 13px!important;
}


.AccessibilityList125 {
    font-size: 25px !important;
    text-decoration: none !important;
    margin: 0 10px 0 0 !important;
    min-width: auto !important;
    padding: 0 !important;
    border: none !important;
    background-color: #fff;
}

.AccessibilityList150 {
    border: none !important;
    font-size: 35px !important;
    background-color: #fff;
    margin: 0 10px 0 0 !important;
}

.AccessibilitycShowSelection {
    color: #3494f1!important;
}

.AccessibilityStatementList {
    width: 100% !important;
    height: 60px !important;
    line-height: normal !important;
    background-color: #fff;

}

.AccessibilityStatementBody {
    direction: rtl;
    line-height: 1.5;
    color: #555;
    font-family: 'Lato', sans-serif;
}


#statement h4 { 
    margin: 1px 1px 1px 1px!important;
 }
#statement h3 { 
    margin: 20px 1px 1px 1px!important;
 }

#statement h1 { 
    margin: 20px 1px 1px 1px!important;
 }

#statement p { 
   margin: 5px 1px 15px 1px!important;

 }
#statement a {
    direction: ltr;
    display: inline-block;
}

#statement ul { 
    margin: 1px 1px 1px 1px!important;
 }

.accessibility-nav {
    position: fixed;
    right: 20px;
    top: 25px;
    width: 200px;
    z-index: 100010;
    display:none;
}
.accessibility-nav a {
    position: absolute;
    right: 0;
    font-family:Arial;
    color: white;
    text-decoration-color: white;
    background: black;
}
.accessibility-nav a:focus {
    color: white;
    text-decoration-color: white;
}

.accessibility-nav a:not(:focus) {
    color: transparent;
    line-height: 0;
    font-size: 0;
}

.lb-prev:focus {
    outline: none !important;
    border: 2px solid red !important;
    width: 10% !important;
    height: 10% !important;
    margin-top: 270px;    
}

.lb-next:focus {
    outline: none !important;
    border: 2px solid red !important;
    width: 10% !important;
    height: 10% !important;
    margin-top: 270px;    
}

.lb-close:focus {
    outline: none !important;
    border:2px solid red !important;
}

a > img:focus {
    border: solid 1px red !important;
}